Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 472

Summary: Add prtconf.
Product: [Retired] Red Hat Raw Hide Reporter: Jeff Johnson <jbj>
Component: distributionAssignee: Jeff Johnson <jbj>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0CC: davem
Target Milestone: ---   
Target Release: ---   
Hardware: sparc   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-04-09 15:53:37 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Jeff Johnson 1998-12-15 19:24:08 UTC
prtconf                 NEW PACKAGE - UP 1.1 version, just
building fixes
                        (buildroot).

Comment 1 Jeff Johnson 1999-04-09 15:53:59 UTC
So that's what prtconf does -- I thought it was a printer
configuration program.  The name is confusing, maybe prtopenprom?

Added to Red Hat 6.0.

------- Email Received From  David Miller <davem@twiddle.net> 04/09/99 11:59 -------